Grupo 2 2018 - Feature #240
Feature # 238 (In Progress): Proyecto: Parte 2

Pruebas Estructura Robot
08/23/2018 08:26 AM - Matias Sandoval

Status: In Progress Start date: 08/23/2018
Priority: Normal Due date: 09/04/2018
Assignee: Nicolas Jorquera % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/23/2018 08:30 AM - Matias Sandoval

- Status changed from New to In Progress

#2 - 08/23/2018 08:31 AM - Matias Sandoval
- % Done changed from 0 to 10

#3 - 08/28/2018 08:10 AM - Matias Sandoval
- % Done changed from 10 to 50

#4 - 08/30/2018 09:06 AM - Matias Sandoval
- % Done changed from 50 to 60

#5 - 09/04/2018 09:07 AM - Matias Sandoval
- % Done changed from 60 to 90

#6 - 09/04/2018 09:08 AM - Matias Sandoval
- % Done changed from 90 to 100
